LINUX.ORG.RU

Не удалось найти пакет

 


0

1

Всем привет, прошу помощи) Поставил ubuntu 10.10 netbook edition на, естественно, нетбук. Все поставилось как надо, все нравится, но не могу установить сверху ни одну программу, пишет: Построение дерева зависимостей Чтение информации о состоянии...готово E: не удалось найти пакет такой-то. И так для всех программ( Через центр приложений пишет, что инет не работает, хотя он работает. Скачивал несколько дистрибов, везде одно и то же. Заранее спасибо за помощь)

в /etc/apt/sources.list или через настройки центра приложений измени в адресах репозиториев «archive.ubuntu.com» на «old-releases.ubuntu.com»

10.10 вышла 5 лет назад, ее поддержка давным давно закончилась, да и софт в репозиториях далеко не свежий

JB ★★★★★ ()
Ответ на: комментарий от lehakarlov

Старше тянет хуже

дело не в версии софта, а в том, какой софт используешь. Если например тормозит Gnome или KDE, то есть более легкий XFCE

JB ★★★★★ ()
Ответ на: комментарий от JB

Полагаю, что мой выбор оказался не самым удачным) спасибо) поставлю что-нибудь посовременнее)

lehakarlov ()
24 августа 2016 г.
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.